[SOLUCIONADO] Errores (varios) en el gestor de actualizaciones

Imagen de kx.ar
10 puntos

Estos errores aparecen a verificar si hay mas actualizaciones (botón "comprobar"):

[¿Alguna sugerencia sobre qué hacer?]

W:Failed to fetch http://deb.opera.com/opera/dists/lenny/non-free/binary-amd64/Packages 404 Not Found
, W:Failed to fetch http://deb.opera.com/opera/dists/lenny/non-free/binary-i386/Packages 404 Not Found
, W:Failed to fetch http://archive.getdeb.net/ubuntu/dists/precise-getdeb/Release.gpg Unable to connect to archive.getdeb.net:http:
, W:Failed to fetch http://archive.getdeb.net/ubuntu/dists/precise-getdeb/apps/binary-amd64/... Unable to connect to archive.getdeb.net:http:
, W:Failed to fetch http://archive.getdeb.net/ubuntu/dists/precise-getdeb/games/binary-amd64... Unable to connect to archive.getdeb.net:http:
, W:Failed to fetch http://archive.getdeb.net/ubuntu/dists/precise-getdeb/apps/binary-i386/P... Unable to connect to archive.getdeb.net:http:
, W:Failed to fetch http://archive.getdeb.net/ubuntu/dists/precise-getdeb/games/binary-i386/... Unable to connect to archive.getdeb.net:http:
, W:Failed to fetch http://archive.getdeb.net/ubuntu/dists/precise-getdeb/apps/i18n/Translat... Unable to connect to archive.getdeb.net:http:
, W:Failed to fetch http://archive.getdeb.net/ubuntu/dists/precise-getdeb/apps/i18n/Translat... Unable to connect to archive.getdeb.net:http:
, W:Failed to fetch http://archive.getdeb.net/ubuntu/dists/precise-getdeb/games/i18n/Transla... Unable to connect to archive.getdeb.net:http:
, W:Failed to fetch http://archive.getdeb.net/ubuntu/dists/precise-getdeb/games/i18n/Transla... Unable to connect to archive.getdeb.net:http:
, E:Some index files failed to download. They have been ignored, or old ones used instead.

Gracias.
kx.ar

Imagen de LyingB
+1
0
-1

una idea: Lee lo que dicen los errores.

El primero te dice que no se encuentra el archivo porque ya no hay repo. de Opera para Lenny, en su lugar usa uno más actual como el de Squeeze.

Los otros dicen que no se puede conectar con el servidor, probablemente esté en mantenimiento.

Borra o desactiva los enlaces.

También lee esto.

+1
0
-1


Agrega al final del título del post (solucionado) si has arreglado tu problema.

Imagen de kx.ar
+1
0
-1

Consulta: Si desinstalo y reinstalo Opera, al actualizarse, estará ya relacionado con Squeeze o debo instalarlo yo ahora sin desinstalar?

+1
0
-1

=/ ** Yo sabía una bocha de COBOL, Assembly y Fortran - Los viejos programadores hicimos todo y hoy no somos nada ** =/

Imagen de LyingB
+1
0
-1

dices que si puedes desinstalar Opera, agregar el repo de Squeeze y luego reinstalar el navegador o si puedes instalarlo (actualizarlo) directamente luego de agregar el repo.

Si es así... cualquier opción es válida; si es otra cosa lo que dices por favor explica con más detalle.

+1
0
-1


Agrega al final del título del post (solucionado) si has arreglado tu problema.

Imagen de Mateo111
+1
0
-1

en el gestor, abajo dice configuración (metes tu clave) luego en origenes del software vas a la parte donde estan los repositorios (esos enlaces que son servidores de software) y desactiva y borra los que ya están en desuso y luego desinstala opera con el centro de software y buscas algún PPA reciente y en alguna pagina y lo instalas.

deberías usar google chorme o chormiun, el google chrom siempre tendrá lo ultimo de flash player (sirve en chatroullette, webcamtoy ect etc) y es ligero como chromiun además el repo siempre funciona para instalar las nuevas versiones.

ahora si no te gusta chrome y te animas más con opera (que por cierto es formidable también) ignora mi recomendación. Y ya nos contaras como te fue.

+1
0
-1
Imagen de Mateo111
+1
0
-1

Opera necesita un repo siempre propio por que es una aplicación de código cerrado privativa, algunos instalan el paquete Medibuntu y tienen todos los repos que por los derechos copy.. no se pueden incluir en la instalación de ubuntu. Pero busca en algún blog (reciente) como instalar opera con su repo para 12.04. saludos

+1
0
-1
Imagen de kx.ar
+1
0
-1

Buen dato.

+1
0
-1

=/ ** Yo sabía una bocha de COBOL, Assembly y Fortran - Los viejos programadores hicimos todo y hoy no somos nada ** =/